PSA-LinIntelIgbTrap-MIB
88 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.17 | NodepsaLinIntelIgbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11700 | NodeigbEvent0 | igb: Adapter or Software error (No usable DMA configuration; aborting) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11701 | NodeigbEvent1 | igb: Adapter error (The NVM Checksum Is Not Valid) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11702 | NodeigbEvent2 | igb: Adapter error (Hardware Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11703 | NodeigbEvent3 | igb: Adapter error (NVM Read Error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11704 | NodeigbEvent4 | igb: Adapter or Software error (Invalid MAC Address) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11705 | NodeigbEvent5 | igb: Software error (Unable to allocate memory for the transmit descriptor ring) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11706 | NodeigbEvent6 | igb: Software error (Allocation for Tx Queue failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11707 | NodeigbEvent7 | igb: Software error (Unsupported Speed/Duplex configuration) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11708 | NodeigbEvent8 | igb: Adapter or Software error (Allocation for Rx Queue failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11709 | NodeigbEvent9 | igb: Adapter or Software error (Detected Tx Unit Hang) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11710 | NodeigbEvent10 | igb: Adapter error (pattern test reg failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11711 | NodeigbEvent11 | igb: Adapter error (set/check reg test failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11712 | NodeigbEvent12 | igb: Adapter error (failed STATUS register test) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11713 | NodeigbEvent13 | igb: Software error (MTU > 9216 not supported.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11714 | NodeigbEvent14 | igb: Adapter or Software error (Cannot change link characteristics when SoL/IDER is active.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11715 | NodeigbEvent15 | igb: Adapter error (Cannot do PHY loopback test when SoL/IDER is active.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11716 | NodeigbEvent16 | igb: Software error (Error getting interrupt) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11717 | NodeigbEvent17 | igb: Adapter or Software error (Unable to allocate memory for queues) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11718 | NodeigbEvent18 | igb: Adapter or Software error (Cannot enable PCI device from suspend) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11719 | NodeigbEvent19 | igb: Adapter or Software error (Cannot re-enable PCI device after reset.) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11720 | NodeigbEvent20 | igb: Software error (igb_up failed after reset) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11721 | NodeigbEvent21 | igb: Software error (Could not allocate VF private data - IOV enable failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11722 | NodeigbEvent22 | igb: Software error (failed to allocate multicast filter list) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11723 | NodeigbEvent23 | igb: Software error (Error receiving msg from VF) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.17.11724 | NodeigbEvent24 | igb: Software error (Unhandled Msg) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.18 | NodepsaLinSvsRaidTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.19 | NodepsaLinIntelixgbeTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |